.bg-fenix{

background: rgb(144,49,136);
background: linear-gradient(93deg, rgba(144,49,136,1) 0%, rgba(74,124,189,1) 100%);
}

button:focus {
    outline: none;
}

.sidebar-fenix{
    background: #2f353a;
}

.sidebar-fenix .nav-link:hover, .sidebar-fenix .nav-link.active {
    color: #fff;
    background-color: #903188;
}

.sidebar-fenix  .nav-link.active .nav-icon{
    color: white;
}

#crudTable_wrapper{
    padding-bottom: 100px; /* para evitar problemas en los dropdowns */
}

.cke_dialog
{
    z-index: 10055 !important;
}